.spec-gateway{
	width:100%;
}
.resource-list ol{
	list-style-type: decimal;
	margin: 0;
	padding:0 !important;
}
.resource-list ol li{
	font-size: 12px;
	font-style: italic;
}
.case-study-holder{
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 5px;
}
.latest-news-holder{
	padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 5px;
}
.case-study-img .img-responsive {
    /* height: auto; */
    width: 100%;
        display: inline-block;
    vertical-align: middle;
    border: 0;
    flex-wrap: wrap;
}
.col-sm-12.case-study-title {
    text-align: center;
        border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #039a67;
    color: #fff;
}
.case-study-img {
    background-color: #f3f3f3;
    height: 100px;
        display: table-cell;
    vertical-align: middle;
}
.col-sm-12.case-study-title a {
    color: #fff;
}
.article-summary .row{
   display: inline-block;
  justify-content: center;
  align-items: center;
}
.spec-steps img{
	margin: 0 auto;
    width: 100%;
}
.col-sm-12.new-section {
    margin: 30px 0;
}
.resource-list, .spec-steps, .case-study{
	margin-top:30px;
}

.no-casestudy1,
.no-casestudy2,
.no-casestudy3, .no-casestudy4 {
	display: none;
}

.spec-download-url{
	width: 100%;
    display: flex;
	background-color: #eaf4f0;
}
.spec-download-url .strip{
	margin: 0px;
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
    font-size: 18px;
    font-weight: 700;
}
a.spec-download-url:hover {
    background-color: #f7fbf9;
    border: 0.2px solid #eaf4f0;
}

.supp-download-url{
	width: 100%;
	margin-top: 20px;
    
}
.display_archive .campaign a {
    text-transform: uppercase !important;
}
.case-study-specs-block .row {
    
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
      display: flex;
    justify-content: flex-start;
    /* align-items: center; */
    flex-wrap: wrap;
}
p.testimonial-card-text {
    font-size: 16px;
    font-style: italic;
}
.testimonial-card-body h4 {
    font-size: 20px;
    color: #049966;
}
.owl-item .item {
    width: 50%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #e8e8e8;
    box-shadow: rgba(0,0,0,.2) 0px 1px 3px;
}
.col-sm-12.latest-news-title {
    padding: 0;
}
.latest-news-content {
    background-color: #f3f3f3;
    display: inline-block;
    padding: 0 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 14px;
}
.latest-news-img img{
	padding: 0 !important;
}
.col-sm-12.latest-news-title h4 {
    line-height: 1.3em;
}
.col-sm-12.new-section.next-step {
    padding: 0;
}
.col-sm-12.latest-news-summary {
    margin-bottom: 30px;
}
.col-sm-12.new-testimonials {
    margin-bottom: 30px;
}
@media screen and (min-width:768px){
.col-lg-3.case-study-holder {
    width: 23%;
}
.col-sm-4.latest-news-holder{
    width: 31.333333% !important;
}
}
@media screen and (max-width:767px){
	.col-md-4.case-study-holder {
	    width: 31%;
	}
}
@media screen and (max-width:552px){
	.col-sm-6.case-study-holder {
	    width: 47%;
	}
	img.center, img.leftAlone {
	    display: block;
	    /* display: inline-block !important; */
	    width: 100% !important;
	    height: auto;
	}
}